# /etc/updatedb.conf: config file for slocate
# $Id: updatedb.conf,v 1.5 2011/01/24 12:39:33 scarabeus Exp $

# This file sets variables that are used by updatedb.
# For more info, see the updatedb.conf(5) manpage.

# Filesystems that are pruned from updatedb database
PRUNEFS="afs anon_inodefs auto autofs bdev binfmt binfmt_misc cgroup cifs coda configfs cramfs cpuset debugfs devpts devtmps devfs devpts ecryptfs eventpollfs exofs futexfs ftpfs fuse fusectl gfs gfs2 hostfs hugetlbfs inotifyfs iso9660 jffs2 lustre misc mqueue ncpfs nfs NFS nfs4 nfsd nnpfs ocfs ocfs2 pipefs proc ramfs rpc_pipefs securityfs selinuxfs sfs shfs smbfs sockfs spufs sshfs subfs supermount sysfs tmpfs ubifs udf usbfs vboxsf vperfctrfs"

# Paths which are pruned from updatedb database
# --- change PRUNEPATHS in /root/updatedb.sh! ---
PRUNEPATHS="/home/jule/backups /home/root /home/root64 /media /mama /hasufell /tmp /var/tmp /var/cache /var/lock /var/run /var/spool /home/cvsroot /mnt /home/jule/.wine-anox /home/jule/.wine-ao /home/jule/.wine-arxfatalis /home/jule/.wine-bw /home/jule/.wine-cs /home/jule/.wine-css /home/jule/.wine-d2 /home/jule/.wine-dao /home/jule/.wine-daoc /home/jule/.wine-ddo /home/jule/.wine-drakan /home/jule/.wine-drakensang /home/jule/.wine-fakk /home/jule/.wine-fnv /home/jule/.wine-ja2 /home/jule/.wine-ja2ja2 /home/jule/.wine-mull /home/jule/.wine-mw /home/jule/.wine-nfs /home/jule/.wine-nwn2 /home/jule/.wine-pt /home/jule/.wine-siedler /home/jule/.wine-skyrim /home/jule/.wine-ss2 /home/jule/.wine-steam /home/jule/.wine-steam-bak-latest /home/jule/.wine-tah /home/jule/.wine-tes /home/jule/.wine-tr /home/jule/.wine-vtm /home/jule/.wine-xwing /home/jule/.wine-zak"

# Folder names that are pruned from updatedb database
PRUNENAMES=".git .hg .svn CVS lost+found $RECYCLE.BIN"

# Skip bind mounts.
PRUNE_BIND_MOUNTS="yes"
